
@font-face {
  font-family: 'madhorror';
  src: url('https://www.ifema.es/web/ferias/madhorror/fonts/GhoulFriAOE.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

body, body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu .menu-level-1 span, body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu .menu-level-1-content-wrapper .menu-level-1-header .close-level-1-content span[class^=icon]::before, body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu .menu-level-1-content-wrapper .menu-level-1-header .title-wrapper span, body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu .menu-level-3 span, body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu-icons-wrapper .date-wrapper span, .breadcrumb-item.active {
	 color:var(--custom-secondary-color) !important;
}

body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu .bottom-menu, body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu .bottom-menu::before, body:not(.institutional) .hero-image, body:not(.institutional) .hero-image .text-wrapper, .slider-last-card.card-link .wrapper, body .mod-presentation .presentation-container, .mod-tickets.mod-tickets-table .features-table-wrapper .feature-row .feature-content.feature-best-option:not(.feature-sold-out), .shutter-card .text-wrapper, .mod-links-submenu.mod-links-submenu li:not(.active) .link-submenu:hover, .mod-link-list.mod-link-list-primary .link-list-card .decoration, .tabs-page.nav-tabs.nav-tabs-primary .nav-link.active::before, .data-list-card .decoration, body:not(.institutional) .hero-image .text-wrapper .hero-image-rampant, body:not(.institutional) .hero-image:not(.news-list) {
		 background:var(--custom-terciary-color) !important;

}
.ifema-h3 {
	font-family: "Barlow"!important;
}
.landing-simple .rampant {
	display: none!important;
}

div.card {
	background: none!important;
	border: 1px solid var(--custom-secondary-color) !important;
}
.preloader .dot:nth-child(2) {
    background-color: #fff !important;
}
body {background-color: #000;}
.hero-banner-slick .hero-banner-slider .container .hero-banner-subtitle {
    overflow: auto;
    display: block;
}
body .header-nav-fair-container.fair .menu-wrapper .menu .menu-featured-event {
	background: var(--custom-contrast-color);
}

#onetrust-consent-sdk #onetrust-pc-sdk h3, #onetrust-consent-sdk #onetrust-pc-sdk h4, #onetrust-consent-sdk #onetrust-pc-sdk h5, #onetrust-consent-sdk #onetrust-pc-sdk h6, #onetrust-consent-sdk #onetrust-pc-sdk p, #onetrust-consent-sdk #onetrust-pc-sdk #ot-ven-lst .ot-ven-opts p, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-desc, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-title, #onetrust-consent-sdk #onetrust-pc-sdk .ot-li-title, #onetrust-consent-sdk #onetrust-pc-sdk .ot-sel-all-hdr span, #onetrust-consent-sdk #onetrust-pc-sdk #ot-host-lst .ot-host-info, #onetrust-consent-sdk #onetrust-pc-sdk #ot-fltr-modal #modal-header, #onetrust-consent-sdk #onetrust-pc-sdk .ot-checkbox label span, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-lst #ot-sel-blk p, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-lst #ot-lst-title h3, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-lst .back-btn-handler p, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-lst .ot-ven-name, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-lst #ot-ven-lst .consent-category, #onetrust-consent-sdk #onetrust-pc-sdk .ot-leg-btn-container .ot-inactive-leg-btn, #onetrust-consent-sdk #onetrust-pc-sdk .ot-label-status, #onetrust-consent-sdk #onetrust-pc-sdk .ot-chkbox label span, #onetrust-consent-sdk #onetrust-pc-sdk #clear-filters-handler{color: #000!important}
#onetrust-consent-sdk #onetrust-pc-sdk .privacy-notice-link, #onetrust-consent-sdk #onetrust-pc-sdk .category-vendors-list-handler, #onetrust-consent-sdk #onetrust-pc-sdk .category-vendors-list-handler + a, #onetrust-consent-sdk #onetrust-pc-sdk .category-host-list-handler, #onetrust-consent-sdk #onetrust-pc-sdk .ot-ven-link, #onetrust-consent-sdk #onetrust-pc-sdk #ot-host-lst .ot-host-name a, #onetrust-consent-sdk #onetrust-pc-sdk #ot-host-lst .ot-acc-hdr .ot-host-expand, #onetrust-consent-sdk #onetrust-pc-sdk #ot-host-lst .ot-host-info a, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-content #ot-pc-desc .ot-link-btn {
    color: #E22424!important;
}
.mod-partners .slick-dots li.slick-active {background-color: #bc0510;}
.live-connect-activities .tabs-wrapper ul button, .live-connect-activities .tabs-wrapper ul button.active,.live-connect-speakers .tabs-wrapper ul button, .live-connect-speakers .tabs-wrapper ul button.active, .tabs-page.nav-tabs .nav-link, .tabs-page.nav-tabs .nav-link.active {
    color: #fff;
}
body>:not(header):not(footer):not(form):not(nav) a:not(.btn):not(.truncate-small):not(.showlink):not(.link-background):not(.opacity):not(.ifm-cmp-link):not(.ifm-rts-button):not(.link-primary):not(.chip-primary):not(.nav-link):not(.video-player):not(.video-card):not(.hidden-text):not(.no-default-link):not(.hero-banner-button):not([data-toggle=lightbox]), a {
  color: white;
}
body > footer.fair .footer-content .language-wrapper .language-selected {
	border-radius: 0!important;
	  background-color:var(--custom-secondary-color) !important;
}
body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu-logo-icon {
  background-color: #000;
}
body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu-icons-wrapper .date-wrapper span {
  color: white;
}
.mod-countdown .countdown-container .countdown-text-container, .mod-countdown .countdown-container .countdown-text-container::before {
  background-color: #000;
}
#ifm-topbar .ifm-topbar-container .ifm-topbar-links .ifm-topbar-button {
  background-color: #E32425;
  padding: 0 12px;
  border-radius: 30px;
}
#ifm-topbar .ifm-topbar-container .ifm-topbar-links .ifm-topbar-button span {
  opacity: 1;
  font-size: 15px;
  line-height: 1.95em;
}
#ifm-topbar .ifm-topbar-container .ifm-topbar-links .ifm-topbar-button:hover {
  opacity: .65;
}
#main section.html .ifema-h2 {
    margin-top: auto !important;
}
/*
#ifm-topbar {
  display: none;
  background-color: #222;
}
*/

.basico .text-dark {
    color: #fff!important;
}
/* quiero exponer */
.regulation-anchors .anchors-wrapper .anchors-download .title {
  color: #fff;
}
.regulation-anchors .anchors-wrapper .anchors-download li a {
    background-color: #000!important;
	border: 1px solid #fff!important;
}
.regulation-anchors .anchors-wrapper .anchors-download li a.disabled {
    border: 1px solid #999;
}
.regulation-anchors .anchors-wrapper .anchors-download .download-link.disabled span {
    color: #999 !important;
}
/* Publicidad */
 .card .card-body>a.showlink, .mod-kpi .kpi-card .digit-wrapper .digit {
    color: #fff!important;
 }
#carouselHome .new-hero-title, .new-hero-slick .new-hero-title span{
    font-family: "madhorror"!important;
    color: var(--custom-secondary-color) !important;
	letter-spacing: 2px;
}
#carouselHome .mobile-plain-bg, .new-hero-slick .mobile-plain-bg {
    background: var(--custom-primary-color);
}
#main .cta.full-box-container{
background: var(--custom-contrast-color)!important;
}
#main .cta.full-box-container .ifema-h3{
font-family: "madhorror"!important;
    color: var(--custom-secondary-color) !important;
	font-size: 40px !important;
	line-height: 42px !important;
    letter-spacing: 2px;
}
.download-item .download-icon::before {
      color: white!important;
}
.simple-filters-wrapper label span {
  color: #000!important;
}
#main section.basico, .anidado section.basicoanidado, body .main>article.news-detail-content {
      background-color: #000!important;

}
body .main>section.cards-basico2col .card-container .card .card-body p[class*=icon]::before {
    color: white;
}
/* footer */
body>footer.fair .footer-content .interest-area .background-wrapper .left-rampant, .mod-link-list.mod-link-list-secondary .link-list-card .decoration, .tabs-page.nav-tabs.nav-tabs-secondary .nav-link.active::before {
    background-color: #000!important;
}
body>footer.fair .footer-content .interest-area {
    background-color: #000!important;
}
body>footer.fair .footer-content .interest-area .background-wrapper .bottom-bg, body>footer.fair .footer-content .interest-area .background-wrapper .right-rampant {
    background-color: #6E120B;
}
body :not(footer)>.btn.btn-secondary-custom.btn-secondary-custom.btn-secondary-custom.btn-secondary-custom:not(:disabled):not(.disabled), body :not(footer) > .btn.btn-secondary-custom.btn-secondary-custom.btn-secondary-custom.btn-secondary-custom:focus:not(:active) {
    border-color: var(--custom-primary-color)!important;
    background-color: var(--custom-primary-color)!important;
}
body :not(footer)>.btn.btn-secondary-custom.btn-secondary-custom.btn-secondary-custom.btn-secondary-custom:not(:disabled):not(.disabled) span, body :not(footer) > .btn.btn-secondary-custom.btn-secondary-custom.btn-secondary-custom.btn-secondary-custom:focus:not(:active) span {
    color:#fff!important;
}
body :not(footer)>.btn.btn-secondary-custom.btn-secondary-custom.btn-secondary-custom.btn-secondary-custom:not(:disabled):not(.disabled):hover, body :not(footer) > .btn.btn-secondary-custom.btn-secondary-custom.btn-secondary-custom.btn-secondary-custom:not(:disabled):not(.disabled):focus:not(:active) {
    border-color: #000!important;
    background-color: #000!important;
}
body footer.fair .btn.btn-secondary-custom.btn-secondary-custom.btn-secondary-custom.btn-secondary-custom:not(:disabled):not(.disabled) span, body :not(footer) > .btn.btn-secondary-custom.btn-secondary-custom.btn-secondary-custom.btn-secondary-custom:focus:not(:active) span {
    display: table-footer-group;
    color: #fff!important;
}
.breadcrumb-item a {
  color: white !important;
}
.breadcrumb-item a:hover {
  color: white !important;
  opacity: .65;
}
body.institutional > footer, body > footer.fair {
  padding-top: 0 !important;
}
section.basico a[data-toggle="lightbox"] {
  pointer-events: none;
}
body .header-nav-fair-container.header-nav-fair-container .menu-wrapper {
    background: linear-gradient(90deg, #000, #000 50%, #000 50%, #000 50%);
}
body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu .menu-navigation, body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu .menu-navig-event-wrapper, body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu .menu-navigation, body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu .menu-navig-event-wrapper, body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu .menu-level-1::before, body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu .menu-level-1 .submenu-1, body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu .menu-level-1 .submenu-1::before, body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu .menu-navigation, body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu .menu-navig-event-wrapper, body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu .menu-level-1::before, body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu .menu-level-1 .submenu-1, body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu .menu-level-1 .submenu-1::before, body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu.child-deployed .menu-level-1 > li.deployed .menu-level-1-content-wrapper, body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu-icons-wrapper .desktop-logo.ifema-logo, body .header-nav-fair-container .menu-wrapper .menu-icons-wrapper .menu-unfold-icons-wrapper .menu-deployer:focus, body .header-nav-fair-container .menu-wrapper .menu-icons-wrapper .menu-unfold-icons-wrapper .menu-deployer:hover, body .header-nav-fair-container .menu-wrapper .menu-icons-wrapper .menu-unfold-icons-wrapper .menu-unfold-icon, body .header-nav-fair-container.header-nav-fair-container .menu-wrapper .menu-icons-wrapper .menu-rampant::before, body .header-nav-fair-container.fair .menu-wrapper .menu .menu-featured-event {
  background-color: #000 !important;
}
 .link-primary:not(.disabled) {
  color: #fff;
 }
body :not(footer) > .btn.btn-secondary-custom.btn-secondary-custom.btn-secondary-custom.btn-secondary-custom:not(:disabled):not(.disabled) span {
  color: #000 !important;
}
body .main aside.box-with-title:first-child {
  background: #000 !important;
}
.card-body p a.truncate-small, .card-container .card .card-footer p {
  color: #000 !important;
}
body > footer.fair .footer-content .newsletter-wrapper, body > footer.fair .footer-content .interest-area {
  background-color: #000;
}
section.mod-icon-cards {
    background-color: #000;
}
.box-with-title {
  background: transparent;
}
.anidado .accordion-container .panel-heading {
  background-color: transparent !important;
  border-bottom: 1px solid #E32424;
}
.panel-default {
  margin-bottom: 20px !important;
}
.download-item .download-title span, .download-item .download-footer a, .icon-document:before, .download-item .download-footer span {
  color: #000 !important;
}
div.download-item.card {
  border-radius: 3px !important;
}
.panel-body .wrapper {
  background-color: #101012;
}
.ifm-hl-notice-icon-container .icon-arrow {
  color: #000 !important;
}
body .main > script:first-child + article {
  background-color: transparent !important;
}
.card-modal::after, .live-connect-speakers .all-tabs-content-wrapper .card-modal::after, .live-connect-speakers .no-dates-all-tabs-content-wrapper .card-modal::after{
    background-color: rgba(0, 0, 0, .75);
}
.news-list-card .card-text-wrapper {
  background-color: #fff;;
}
 .mod-restaurants .card-modal .tag span  {
  color: #000;
 }
.regulation-anchors .anchors-wrapper .fixed-content {
  background-color: #000;
}